#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 750px;
  height: 400px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}

#popupfoot {
  font-size: 16pt;
  position: absolute;
  bottom: 0px;
  width: 250px;
  left: 250px;
}

#dialog p { font-size: 16px; font-weight: bolder;    color: #000;     width: 87%;    margin: 0 auto;}
a.agree{font-size: 14px; border-radius: 15px; margin: 10px; padding: 10px; display: block; }
a.ci { background-color: #FF9833; color:#000;}
a.vi { background-color: #FFC133; color:#000;}
a.di { background-color: #9E2387; color:#fff;}

a.later { background-color: #23879E; color:#fff; }
a.never { background-color: #334DAD; color:#fff; }
